html, body {
    height: 100%;
}


body {
    margin: 0;
}
/* typography */

h1 {
	margin-bottom: 10px;
    font-size: 16px;
    line-height: 23px;
}

h1.name {
	font-size: 240px;
	line-height: 180px;
	margin: 0 0 60px;
}


h2 {
	font-size: 16px;
	font-weight: bold;
}

h3 {
	font-size: 12px;
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

sidebar, sidebar ul, sidebar ul li, sidebar h3 {
   display: block;  
}

sidebar h1 {
	margin-bottom: 2px;
}

sidebar a {
	border: none;
}

a { }

a:hover {
	}

a:active: {
	position: relative;
	bottom: -1px;
}


sidebar li {
    font-size: 12px;
    text-align: left;
}

section li {
	line-height: 22px;
	margin-bottom: 10px;
}

p {margin-bottom: 20px;}

p a {
    border-bottom: #fff dotted 1px;
}

ul {
	margin-bottom: 10px;
}

p span {
    text-transform: uppercase;
    font-size: 16px;
}

p a {
    border: transparent;
}

footer a:hover {
    color: #fff;
}



/* structure */

container {
	max-width: 800px;
	margin: 0 auto;
}


section, footer {
    margin: 0 0 40px 0px;
        width: 100%;
    max-width: 800px;
}

section#previously ul {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

/* sidebar */


li {line-height: 18px}


footer {
	text-align: left;
	padding: 0;
}

footer span {
    display: inline;
}


